function::usecs_to_string
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::usecs_to_string — Human readable string for given microseconds

## Synopsis

        usecs_to_string:string(usecs:long)

## Arguments

`usecs`

  Number of microseconds to translate.

## Description

Returns a string representing the number of microseconds as a human readable string consisting of “XmY.ZZZZZZs”, where X is the number of minutes, Y is the number of seconds and ZZZZZZ is the number of microseconds.

Prev | Up | Next
function::task_utime | Home | Chapter 8. Scheduler Tapset